<div id="visa-card-stickey" class="tooltip fl disNone">
  <div>
    <div>
      <div>
        <div>
          <h3>Verified by Visa</h3>
          <a id="visaDetailsClose" href="#" title="Close overlay">Close</a></div>
         <p class="visatext">We've introduced Verified by Visa - a security programme created by Visa to give you peace of mind when shopping online. All you need to do is register once whilst paying on our website. You'll be asked to set up a password that you can then use for any future payments you make with your card on participating websites.
          </p>
      </div>
    </div>
  </div>
</div>
